<component name="libraryTable">
  <library name="transition-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/2d81c77586dee738b339a54a6062454f242ff7be/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/2d81c77586dee738b339a54a6062454f242ff7be/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Downloads/android-sdk-macosx/extras/android/m2repository/com/android/support/transition/26.0.0-alpha1/transition-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>